/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkibar-wrapper li, .tkifooter-wrapper li {background: none; !important}
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}


/* ----------------------
AURAKI STYLES
---------------------- */

a.moe-banner {
	display: block; 
} 

a#moe-logo-home {
	background: transparent url(../images/logo-background-home.jpg);
	height: 167px;
	width: 239px;
}
a#moe-logo-home img {
	position: relative;
	top: 34px;
	left: 19px;
}

a#moe-logo-page {
	background: transparent url(../images/logo-background-page.jpg);
	height: 95px;
	width: 239px;
}
a#moe-logo-page img {
	position: relative;
	top: 19px;
	left: 19px;
}


/*---------------------------------------
RESET
---------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
html, body {
min-height: 100.1%; /* force a vertical scrollbar on short pages */
}
body {
background: #ffffff;
color: #393333;
font-family: Verdana, Arial, sans-serif;
font-size: 75%;
line-height: 1.0;
}
p, ul, ol, dl, table, img {
font-size: 1em;
}
ul {
list-style-type: none;  
}
img {
border: 0px;
}
a {
cursor: pointer;
text-decoration: none;
}
a:active, a:hover, a:focus {
text-decoration: underline;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
fieldset {
border: 0px;
}
legend span {
position: absolute;
top: -5000px;
left: -5000px;
}
/*---------------------------------------
SPECIAL MODIFIERS
---------------------------------------*/
.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
legend.hide {
z-index: -1;
margin-top: -5000px;
}
.clearfix {
min-height: 1%;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clear {
line-height: 0.0;
clear: both;
} 
.object-left {
float: left;
}
.object-right {
float: right;
}
.object-center {
margin: 0 auto;
}
/*---------------------------------------
GENERIC CONTENT STYLES
---------------------------------------*/
h1, #homepage #content h2 {
font-size: 2em;
font-weight: normal;
font-style: italic;
font-family: Georgia, "Times New Roman", Times, serif;
color: #d02521;
margin: 0;
padding: 0;
border-bottom: 0px;
}
h2, #homepage #content h3 {
font-size: 1.5em;
line-height: 1.1;
font-weight: normal;
font-family: Georgia, "Times New Roman", Times, serif;
margin: 0 0 .5em 0;
padding-bottom: .3em;
border-bottom: 1px solid #393333;
}
h3 {
font-size: 1.167em;
line-height: 1.143;
font-weight: normal;
margin-bottom: 0.1em;
}
h4 {
font-size: 1em;
line-height: 1.333;
font-weight: bold;
margin-bottom: 0.1em;
}
h5 {
font-size: 1em;
font-style: italic;
font-weight: normal;
line-height: 1.333;
}
h6 {
font-size: .909em;
font-weight: bold;
line-height: 1.8em;
}
p, ul, ol, dl, table, form, object {
line-height: 1.333;
margin: 0 0 1.333em;
}
em {
font-style: italic;
}
strong {
font-weight: bold;
}
sup {
display:inline;
font-size:0.909em;
line-height:1.0;
padding:0 .1em;
vertical-align:super;
}
sub {
display:inline;
font-size:0.909em;
line-height:1.0;
padding:0 .1em;
vertical-align:sub;
}
sup a, sub a {
padding:0 0.1em;
}
ul li {
background: transparent url(../images/bullet-default.gif) no-repeat left .6em;
margin: .25em 0;
padding-left: 0.9em;
}
ul ul {
margin: 0;
}
ol li {
list-style-type: decimal;
margin: .25em 0 .25em 2.2em;
}
dt {
font-weight: bold;
}
dd {
text-indent: 2em;
}
.separator {
margin: 0 0 1.333em;
border-top: 1px solid #c2c2c2;
height: 0px;
}
/*---------------------------------------
LAYOUT
---------------------------------------*/
#wrapper {
position: relative;
margin: 4px auto 0;
width: 994px;
background: #ffffff;
}
#three-col {
padding-bottom: 2em;
}
#nav-site, #content, #tools {
margin-top: 1.6em;
float: left;
clear: none;
}
#nav-site {
width: 199px;
}
#content {
width: 545px;
padding: 0 24px;
}
#tools {
width: 202px;
}
/*---------------------------------------
TKI NAVIGATION
---------------------------------------*/
#nav-tki {
border-bottom: 6px solid #F1C54B;
margin: 0;
font-size: 0.9em;
}
#nav-tki li {
background: #FDE194 url(../images/nav-tki-left.gif) no-repeat left top;
float: left;
display: inline;
margin: 0 1px;
padding-left: 0px;
}
#nav-tki li.current {
background: #F1C54B url(../images/nav-tki-current-left.gif)  no-repeat left top;
}
#nav-tki li a {
background: transparent url(../images/nav-tki-right.gif) no-repeat right top;
color: #000000;
display: block;
line-height: 2em;
padding: 0 1.909em;
text-decoration: none;
}
#nav-tki li.current a {
background-image: url(../images/nav-tki-current-right.gif);
}
#nav-tki li a:hover {
text-decoration: underline;
}
#nav-tki li#te-kete {
background: #FDE194 url(../images/nav-tki-te-kete.gif) no-repeat left top;
margin-left: 2.363em;
}
#nav-tki li#te-kete a {
text-transform: uppercase;
padding-left: 3.454em;
}
/*---------------------------------------
FOOTER
---------------------------------------*/
#footer {
border-top: 1px solid #CCC;
clear: both;
width: 100%;
padding: 1em 0 9px;
float: left;
background: transparent;
}
#footer ul {
font-size: .818em;
line-height: 1.222em;
margin:0;
float: left;
}
#footer li {
display: inline;
border-right:1px solid #FF9E10;
margin: 0 0.25em 0 0;
background-image: none;
padding-right: .9em;
padding-left: 0;
}
#footer li.last {
border-right: none;
}
#footer li a {
color: #333333;
display: inline-block;
padding-left: .8em;
text-decoration: none;
}
#footer li a:hover {
text-decoration: underline;
}
#footer #logo-nz-govt {
float: right;
margin-right: .8em;
}

/* BEGIN ENV STYLES */

/*---------------------------------------
HEADER
---------------------------------------*/
#header {
border-bottom: 1px solid #005199;
position: relative;
height: 95px;
}
#header h1 {
margin: 0;
padding: 0;
}
#logo-moe {
float: left;
}
#logo-site {
float: right;
}
#homepage #header {
height: 168px;
}

/*---------------------------------------
SITE NAVIGATION
---------------------------------------*/
#nav-site li {
background-image: none;
padding-left: 0;
margin: 0 0 0.27em;
float: left;
border-top: 1px dotted #d8d8d8;
}
#nav-site li#home, #nav-site li#home + li {
border-top: 0px;
}
#nav-site #home a {
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 1.333em;
background: #2e526a url(../images/bg-widget-header.gif) no-repeat left top; 
color: #ffffff;
line-height: 1.1;
}
#nav-site li ul li {
margin-bottom: 0;
}
#nav-site li a {
display: block;
float: left;
width: 191px;
padding: 0.363em 0 .363em 8px;
color: #523d30;
}
#nav-site li.current a {
font-weight: bold;
color: #005199;
}
#nav-site li.current li {
background: transparent url(../images/bullet-nav.gif) no-repeat 8px .8em;
padding-left: 8px;
}
#nav-site li.current li a {
font-weight: normal;
width: 183px;
}
#nav-site li.current li.current a {
font-weight: bold;
}
#nav-site li.current li.current li {
background: transparent url(../images/bullet-nav-inner.gif) no-repeat 8px 1.1em;
padding-left: 8px;
}
#nav-site li.current li.current li a {
font-weight: normal;
width: 175px;
}
#nav-site li.current li.current li.current a {
font-weight: bold;
}

/*---------------------------------------
BREADCRUMB
---------------------------------------*/
#breadcrumb {
margin: 0 0 1.333em;
padding-bottom: 1.333em;
border-bottom: 1px solid #eae9e9;
}
#breadcrumb li {
display: inline;
margin: 0 0.25em 0 0;
background-image: none;
padding: 0;
}
#breadcrumb li a {
background: transparent url(../images/raquo.gif) no-repeat right .45em;
display: inline-block;
line-height: 1.4;
padding-right: 14px;
}
#breadcrumb li span {
display: inline-block;
line-height: 1.4;
padding-right: 14px;
color: #333333;
}
#breadcrumb li.current a {
padding-right: 0;
text-decoration: none;
background: none;
cursor: default;
}
/*---------------------------------------
PAGINATION
---------------------------------------*/
.pagination {
padding: 7px 10px;
}
.pagination p {
float: left;
margin-bottom: 0;
}
.page-list {
float: right;
margin-bottom: 0;
}
.page-list li {
background-image: none;
border-left: 1px solid #333333;
float: left;
line-height: 1em;
margin: 4px 0 0 0;
padding: 0 4px 1px;
color: #999999;
}
.page-list li:first-child {
border-left: 0;
}
.page-list li.previous {
background: transparent url(../images/ldaquo.gif) no-repeat left 4px;
padding-left: 15px;
}
.page-list li.current {
font-weight: bold;
color: #393333;
}
.page-list li.next {
background: transparent url(../images/rdaquo.gif) no-repeat right 4px;
padding-right: 15px;
}
/*---------------------------------------
TWO COLUMN CONTENT PAGE
---------------------------------------*/
.column-1 h2:first-child,
.column-2 h2:first-child{
margin-top: 0;
}
.column-1 {
width: 263px;
float: left;
}
.column-2 {
width: 263px;
float: right;
}
.column-1 blockquote,
.column-2 blockquote {
width: 120px;
}
/*---------------------------------------
PARAGRAPH STYLES
---------------------------------------*/
.intro p {
font-size: 1.333em;
font-style: italic;
line-height: 1.5;
font-family: Georgia, "Times New Roman", Times, serif;
margin-top: 0;
margin-bottom: 0;
}
.intro + p, .intro + h2, h1 + p, h1 + h2, h1 + .object-left, h1 + .object-right, h1 + .object-center {
margin-top: 1.333em;
}

/*---------------------------------------
LINK STYLES
---------------------------------------*/
a {
color: #005199;  
}
.link-more {
background: transparent url(../images/rdaquo.gif) no-repeat right .454em;
padding: 0 15px 0 0;
}
.intro .link-more {
background: transparent url(../images/rdaquo-italic.gif) no-repeat right .454em;
}
span.more {
color: #005199;
}
.link-pdf {
padding: 2px 2px 2px 2em;
background: url(../images/resource-pdf.gif) no-repeat left top;
}
.link-top {
clear: both;
font-size: 1em;
line-height: 1.333;
margin: 1em 0;
}
.link-top a {
background: transparent url(../images/rdaquo.gif) no-repeat right .454em;
float: right;
padding-right: 15px;
text-transform: uppercase;
}

/*---------------------------------------
BLOCK QUOTES / FACT BOXES
---------------------------------------*/
.factbox {
border: 1px solid #c2c2c2;
margin: 1em 0;
padding: 2em 3em 1em;
}
blockquote {
border-top: 1px solid #c2c2c2;
border-bottom: 1px solid #c2c2c2;
font-size: 1.167em;
line-height: 1.143em;
color: #666666;
margin-bottom: 1.143em;
}
blockquote p, blockquote ul, blockquote ol {
/* line-height: 1.0; */
margin: 0.571em 0;
}
/*---------------------------------------
FOOTNOTES
---------------------------------------*/
.footnotes h2 {
font-family: Verdana, Arial, sans-serif;
font-size: .909em;
font-weight: bold;
line-height: 1.8em;
}
.footnotes ol {
font-size: .909em;
}

/*---------------------------------------
IMAGES
---------------------------------------*/
#content .image p {
font-style: italic;
color: #999999;
border-bottom: 1px solid #c2c2c2;
padding-top: 0.4em;
padding-bottom: 0.4em;
margin-bottom: 0;
}
#content .image p a {
background: transparent url(../images/zoom.png) right top no-repeat;
padding-right: 26px;
color: #999999;
display: inline-block;
}
#content .object-left, #content .object-right, #content .object-center {
margin-top: 0.25em;
margin-bottom: 1.333em;
}
#content .object-left .image, #content .object-right .image, #content .object-center .image {
float: left;
}
#content .object-left {
margin-right: 10px;
float: left;
clear: left;
}
#content .object-right {
margin-left: 10px;
float: right;
clear: right;
}
#content .object-center {
margin-top: 1.6em;
clear: both;
float: none;
width: 544px;
}
#content .object-center .image {
margin-right: auto;
margin-left: auto;
float: none;
}

#content .file {
background-repeat: no-repeat;
display: block;
padding: 1.5em 0.5em 1.5em 42px;
}

/*---------------------------------------
LIST STYLES
---------------------------------------*/
.anchor-list {
margin: 1.636em 0;
}
.anchor-list li {
background-image: none;
padding-left: 0;
}
.anchor-list li a {
background: transparent url(../images/rdaquo.gif) no-repeat left 0.454em;
padding-left: 15px;
}	
.anchor-list li li {
margin-left: 2em;
}
.objectives dt {
float: left;
}
.objectives dd {
text-indent: 0;
margin: 0 0 .818em;
padding-left: 30px;
}
/*---------------------------------------
SUMMARY VIEW
---------------------------------------*/
#short-summary,
#square-summary,
#panoramic-summary {
margin: 0;
}
#homepage #panoramic-summary {
margin-top: 1.143em;
}
p + ul#short-summary,
p + ul#square-summary,
p + ul#panoramic-summary {
margin-top: 2em;
}
#short-summary li,
#square-summary li,
#panoramic-summary li {
background-image: none;
}
#square-summary li,
#panoramic-summary li {
clear: left;
float: left;
margin: 0 0 2em 0;
padding: 7px 0;
width: 261px;
}
#square-summary li.alt,
#panoramic-summary li.alt {
clear: right;
float: right;
}
#short-summary li {
padding: 7px 0;
margin: 0 20px 2em 0;
float: left;
width: 167px;
}
#short-summary li.alt {
margin-right: 0;
float: right;
}
#content #short-summary h2,
#content #square-summary h2,
#content #panoramic-summary h2,
#content #short-summary h3,
#content #square-summary h3,
#content #panoramic-summary h3 {
font-size: 1.5em;
line-height: 1.1;
font-weight: normal;
font-family: Georgia, "Times New Roman", Times, serif;
margin: 0 0 .5em 0;
padding-bottom: .3em;
border-bottom: 1px solid #393333;
}
#short-summary p,
#square-summary p,
#panoramic-summary p {
line-height: 1.333;
}
#short-summary h2 a,
#square-summary h2 a,
#panoramic-summary h2 a,
#short-summary h3 a,
#square-summary h3 a,
#panoramic-summary h3 a {
color: #393333;
}
#panoramic-summary img {
float: none;
margin: 0;
background: transparent url(../images/pano-image-bg.png) left bottom no-repeat;
padding-bottom: 9px;
}
#square-summary img {
float: left;
margin: 0 7px 0 0;
background: transparent url(../images/square-image-bg.png) left bottom no-repeat;
padding-bottom: 9px;
}
#short-summary img {
background: transparent url(../images/short-image-bg.png) left bottom no-repeat;
padding-bottom: 9px;
}
#short-summary p,
#square-summary p,
#panoramic-summary p {
margin-top: 0;
clear: both;
margin-bottom: 0;
margin-right: 7px;
}
#square-summary p {
clear: right;
}
#short-summary .link-more,
#square-summary .link-more,
#panoramic-summary .link-more {
float: none;
}
/*---------------------------------------
TABLES
---------------------------------------*/
table {
border-collapse: collapse;
caption-side: top;
width: 545px;
border-bottom: 1px solid #393333;
}
table caption {
text-align: left;
padding-bottom: 0.4em;
font-size: 1.5em;
line-height: 1.1;
font-weight: normal;
font-family: Georgia, "Times New Roman", Times, serif;
}
th, tr:first-child td {
border-top: 1px solid #393333;
}
td {
border-top: 1px solid #cccccc;
}
th, td {
vertical-align: top;
text-align: left;
padding: 1em 0.5em;
}
/*---------------------------------------
RESOURCES SEARCH FILTER AND RESULTS
---------------------------------------*/
#filter-form {
border-bottom: 1px solid #393333;
padding-top: 2px;
padding-bottom: 1em;
}
#filter-form p {
margin-bottom: 0;
}
#filter-form fieldset {
float: left;
}
#filter-form fieldset.filter-options {
margin-right: 6px;
}
#filter-form fieldset.filter-options p {
float: left;
}
#filter-form select {
border: 1px solid #7f9db9;
width: 139px;
margin: 0 9px;
}
#filter-form fieldset.lang-options p {
float: left;
}
#filter-form fieldset.lang-options p label {
display: block;
padding-right: 11px;
}
#filter-form input.button, #archive-form input.button {
margin-top: 4px;
border: 0px;
background: #d52420 url(../images/apply-bg.gif) no-repeat;
color: #ffffff;
font-size: 1.2em;
line-height: 1.0;
text-transform: uppercase;
min-width: 64px;
height: 29px;
text-align: center;
cursor: pointer;
}
#archive-form {
padding-left: 9px;
}
#archive-form input {
float: left;
margin-right: 9px;
margin-top: 3px !important;
}
#archive-form input.button {
margin-top: 0 !important;
}
table.resources th {
border-top: 0px;
border-bottom: 1px solid #393333;
}
table.resources td {
border-top: 1px solid #cccccc;
color: #666666;
vertical-align: middle;
}
table.resources tr:first-child td {
border-top: 0px;
}
table.resources tr.alternaterow td {
background: #eeeeee url(../images/bg-altrow.gif) repeat-x left bottom;
border-top: 0px;
}
table.resources td.file-type {
padding: 0;
}
table.resources td.file-type span {
padding: 1.5em 0.5em 1.5em 42px;
display: block;
}
table.resources td.avi span {
background: transparent url(../images/icon-avi.gif) no-repeat 8px 9px; 
}
table.resources td.bmp span {
background: transparent url(../images/icon-bmp.gif) no-repeat 8px 9px; 
}
table.resources td.octet-stream span, table.resources td.pub span {/* For "default" items + Msoft Publisher */
background: transparent url(../images/icon-default.gif) no-repeat 8px 9px; 
}
table.resources td.excel span {
background: transparent url(../images/icon-excel.gif) no-repeat 8px 9px; 
}
table.resources td.gif span {
background: transparent url(../images/icon-gif.gif) no-repeat 8px 9px; 
}
table.resources td.jpeg span {
background: transparent url(../images/icon-jpeg.gif) no-repeat 8px 9px; 
}
table.resources td.link span {
background: transparent url(../images/icon-link.gif) no-repeat 8px 9px; 
}
table.resources td.quicktime span {
background: transparent url(../images/icon-move.gif) no-repeat 8px 9px; 
}
table.resources td.mpeg span {/* For mp3 */
background: transparent url(../images/icon-mp3.gif) no-repeat 8px 9px; 
}
table.resources td.pdf span {
background: transparent url(../images/icon-pdf.gif) no-repeat 8px 9px; 
}
table.resources td.ppt span {
background: transparent url(../images/icon-ppt.gif) no-repeat 8px 9px; 
}
table.resources td.rtf span {
background: transparent url(../images/icon-rtf.gif) no-repeat 8px 9px; 
}
table.resources td.msword span {
background: transparent url(../images/icon-word.gif) no-repeat 8px 9px; 
}


/*---------------------------------------
TOOLS
---------------------------------------*/
#tools p, #tools ul, #tools ol, #tools dl, #tools table, #tools form, #tools object {
margin: 0 0 .5em;
line-height: 1.25;
}
.widget {
margin-bottom: 1.636em;
width: 202px;
}
.widget h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 1.333em;
background: #2e526a url(../images/bg-widget-header.gif) no-repeat left top; 
color: #ffffff;
line-height: 1.1;
margin: 0;
padding: 0.363em 10px;
}
.widget-body {
margin-top: 1px;
border-top: 1px solid #2e5873;
}
.widget ul li {
border-top: 1px dotted #d8d8d8;
}
.widget ul li:first-child {
border-top: 0px;
}
/* Search box */
#site-search {
border-top: 0px;
border-bottom: 1px solid #2e526a;
}
#site-search form {
background: #2e5873 url(../images/bg-searchbox.gif) no-repeat left bottom; 
border-bottom: 1px solid #ffffff;
padding: 0.6em 0 0.6em 10px;
margin-bottom: 0;
}
#site-search #search {
font-size: 1em;
float: left;
width: 150px;
border: 1px solid #cccccc;
margin-right: 6px;
}
#site-search .button {
float: left;
}
/* Archives search RHS box */
#site-search .archives .button {
background: transparent url(../images/go-bg.gif) no-repeat left top; 
border: 0px;
color: #393333;
text-align: center;
cursor: pointer;
font-size: 0.833em;
width: 2.4em;
line-height: 1.0;
text-transform: uppercase;
padding: 2px 0 3px;
}


/* For Home page Related communities with left aligned images */
#tools ul.imageslist {
float: left;
width: 100%;
}
#tools ul.imageslist li {
float: left;
clear: left;
width: 100%;
padding: 0;
background-image: none;
}
#tools ul.imageslist li a {
padding-top: 0.67em;
display: block;
}
#tools ul.imageslist li div a {
padding-top: 0;
}
#tools ul.imageslist li .image {
padding: 8px 7px 3px 0;
}
#tools ul.imageslist li .image img {
float: none;
}
/* Widget with a single image */
.widget .object-center .image {
padding-top: 0;
}
.widget .object-center .image img {
background: transparent url(../images/widget-image-bg.png) left bottom no-repeat;
padding-bottom: 8px;
}
/* Widget ordinary unordered list */
.widget ul li {
padding: 0.67em 0 0.67em 10px;
background: transparent url(../images/blu.gif) no-repeat left 1.1em; 
}
/* Widget ordinary paragraph */
#tools .widget p {
margin: 0.5em 0;
}
/* Login */
#widget-login {
width: 168px;
}
#widget-login label {
font-size: .909em;
text-transform: uppercase;
}
#widget-login input {
margin-bottom: .3em;
}
#widget-login #login-email {
width: 162px;
}
#widget-login #login-password {
float: left;
display: inline;
width: 108px;
}
#widget-login #login-button {
float: right;
}
#widget-login + p {
clear: both;
}
/*---------------------------------------
SEARCH RESULTS
---------------------------------------*/
#search-again label, #search-again input {
display: inline;
margin-right: 0.4em;
vertical-align: middle;
}

.search-results li {
background-image: none;
padding-top: 10px;
padding-left: 0;
}
.search-results h2 a {
color: #393333;
}
.search-results .object-left, .search-results .object-right, .search-results .object-center {
display: none;
}
.stats {
display: inline;
line-height: 2.0;
}
.stats dt {
color: #666666;
display: inline;
}
.stats dd {
display: inline;
text-indent: 0px;
margin: 0 20px 0 5px;
}
.stats p {
clear:left;
}
/* Quick tweaks for "no results found" display */
.warning {
margin: 0.3em 0 1.333em;
}
.warning + p {
font-size: 1.5em;
line-height: 1.1;
font-weight: normal;
font-family: Georgia, "Times New Roman", Times, serif;
margin: 0 0 .5em 0;
padding-bottom: .3em;
border-bottom: 1px solid #393333;
}
/*---------------------------------------
SITEMAP
---------------------------------------*/
#sitemap li {
background-image: none;
padding: 0;
}
#sitemap .column-1,
#sitemap .column-2 {
margin: 0;
}
#sitemap .level-1 li {
font-size: 1.272em;
font-weight: bold;
line-height: 1.286em;
margin: .2857em 0 1.286em;
}
#sitemap .level-2 li {
font-size: .857em;
line-height: 1.5em;
margin: .333em 0 .75em;
}
#sitemap .level-3 li {
background: url(../images/bullet-nav-innner.gif) no-repeat left .909em;
font-size: .916em;
font-weight: normal;
line-height: 1.636em;
padding-left: 1.272em;
margin: .3636em 0 0;
}


/* See http://css-discuss.incutio.com/?page=StarHtmlHack */
/* IE7 only - use *+html */
*+html #site-search .archives .button {
padding: 0;
height: 20px;
}
/* IE6 and below */
* html #site-search .archives .button {
padding: 0;
height: 20px;
}
* html #homepage .intro p {
width: 100%;
position: relative;
margin-right: -10000px;
}

#tkibar dd {text-indent: 0;}
